Subject: Re: Make addity?
From: [email-masked] (Giles D. Malet)

28 Sep 1998 23:45:35 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

> 	makefile:48: *** missing separator.  Stop.

I get the problem consistently if the filesystem on which the Makefile
resides is "mounted" in `binary' mode, and I edit the Makefile in
NT-emacs. I get around it my just mounting the FS in non-binary mode
(no option to mount), but be warned that I hear that causes
`configure' to fail.

It is a cf/lf problem.

gdm

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".